umi

ASCA compatible with P3D v4.4?

Recommended Posts

anyone had been tested it? 

i know everyone using SKYFORCE . LOL

Edited by umi

Share this post


Link to post
Help AVSIM continue to serve you!
Please donate today!

I'm using ASP4 (last patch 6906) and ASCA. All are working fine.

  • Upvote 1

Share this post


Link to post
Just now, roland_lfor said:

I'm using ASP4 (last patch 6906) and ASCA. All are working fine.

thank you so much 

Share this post


Link to post

Working great together 😀

  • Like 1

Share this post


Link to post

I am updated ASP4 ( Patch 6906), ASCA no update needed.

Both working fine.

Share this post


Link to post

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now